Page MenuHomePhabricator

Riddu Riđđu preparations
Closed, ResolvedPublic

Description

List of what we need to prepare:

Travel

  • Plane tickets for Astrid
  •  Plane tickets for Sabine
  • Accomodation for Astrid and Sabine
  • Rental car

Things to do during the festival

Materials

  • Cheat sheets in Northern Sami (consider reprinting, a few typos were reported)
  • Merchandise
    • Stickers
    • Postcards
  • Rollups
  • T-shirts
  • Outreach dashboard program
  • Article list of guests + module

Equipment

  • 2 extra computers?
  • Camera
  • Mobile broadband SIM card + subscription
  • 2 power strips

Event Timeline

Yupik updated the task description. (Show Details)Jun 14 2019, 12:51 AM
Yupik updated the task description. (Show Details)Jun 14 2019, 1:09 AM
Yupik added a subscriber: Yupik.
Yupik added a comment.Jun 14 2019, 1:19 AM

I riffed off of Jon Harald's list of people at OFF and made one for Riddu Riđđu 2019. I've added the link to the talk page of the Women In Red project in the English Wikipedia. The people in the list with entries in Wikidata still need to be entered there; I'll try and get around to it asap.

Also, being me, I mixed up the language selection a bit to be a bit more indigenous in nature.

WMNOastrid updated the task description. (Show Details)Jun 20 2019, 11:02 AM
WMNOastrid moved this task from Incoming to In progress on the WMNO-Sami board.Jun 21 2019, 1:55 PM
WMNOastrid updated the task description. (Show Details)Jul 8 2019, 12:57 PM
WMNOastrid updated the task description. (Show Details)
WMNOastrid updated the task description. (Show Details)
WMNOastrid updated the task description. (Show Details)Jul 9 2019, 9:06 AM
SabineRonsen closed this task as Resolved.Oct 18 2019, 1:35 PM
SabineRonsen moved this task from In progress to Done on the WMNO-Sami board.